.content
{
	width: 100%;
}
.content_l {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 264px;
}

.content_r {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 900px;
	margin-left: 25px;
	vertical-align: top;
}

/*左边菜单栏*/
.column_top
{
	height: 110px;
	background: url(../images/list_top_bg.png);
	border:1px solid #e1e1e1;
	border-top: 4px solid #003F88;
	border-bottom: none;
	
}
.column_top span
{   display: block;
    padding: 24px 0 0 27px;
    font-size: 30px;
    font-weight: 800;
    color: #000;
}
.column_top p{
	font-size: 18px;
    font-weight: 100;
    color: #888;
    padding: 8px 0 0 27px;display:none;
}

.column_button{	
	border-bottom:1px solid #e1e1e1;
	background-color: #f3f3f3;
	
}
.column_button .bottom{
	position:absolute;
	bottom: 0;
}

.column_log
{
	line-height: 52px;
}
.column_log dt{
	position: relative;
	padding: 0 20px 0 35px;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
}
.column_log dt a
{
	display:block;
	font-size: 16px;
	cursor: pointer;
	color: #7b827b;
}
.column_log dt .icony{
	position: absolute;
    left: 15px;
    top: 23px;
    *top: 8px;
}
.column_log dt .dayu{
	position: absolute;
    right: 15px;
    top: 15px;
    *top: 1px;
}


.column_log dd
{	display: none;
	font-size: 14px;
	padding-left: 70px;
	background-color: #fff;
	line-height: 52px;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	}

.column_log dd img{
	
    margin: -4px 8px 0 -35px;
}
.column_log .line{
	height: 2px;
}
.column_log dt .line img{
	display: block;
	margin-left: -35px;
}  
.column_log dd .line img{
	display: block;
	margin-left: -65px;
}      
  
.column_log dd a{
	color: #666;
}
.column_log dd.selected a{
	color: #003F88;
}
/*栏目选中样式*/ 
.selected,
.parent{
	background-color: #003f88;
}	
.selected dd,
.parent dd{
	display: block;
}
.selected dt,
.parent dt{
	border-left:1px solid #003F88;
	border-right:1px solid #003F88;
}
.selected dt .line,
.parent dt .line{
	display: none;
}
.selected dt a,
.parent dt a{
	color: #fff;
}  
    
    
    
/*右边文章内容样式*/ 


.content_nav 
{
	margin-top: 12px;
}
.content_nn
{
    position: relative;
    margin-top: 6px;
    padding-left: 6px;
    font-size: 14px;
    border-bottom: 1px solid #c2c2c2;
    padding-bottom: 15px;
}
.content_nn span{
	position: relative;
	top:2px;
	*top:0px;
	left: 4px;
	color:#666;

}
.content_nn span a{
	color:#666;
	
}
.content_nn span.Column_Name{
	font-size: 24px;
	color: #000;
}
.content_nn_01{
	position: absolute;
	top: 8px;
	color:#666;
	right: 10px;
}
.content_nn_01 span a{
	color:#666;
}
.content_nn_01 span{
	left: 0px;
}
.content_title
{
    text-align: center;
    margin: 30px 0;
    width: 100%;
    border-bottom: 1px dotted #C0C0C0;
    padding-bottom: 30px;
}
.content_title h2{
	font-size: 24px;
	color: #003f88;
	/*padding: 0 120px;*/
    line-height: 38px;
}
.content_title div
{
	margin-top: 15px;
	position: relative;
	font-size: 14px;
}
.content_main
{
	width: 100%;
	margin: 35px 0 50px 0;
	color:#333333;
	line-height: 33px;
}
.content_main p,.paging_content p
{	
    font-size: 16px;
	line-height: 32px!important;
    color: #333;
    text-indent: 2rem;
    margin-bottom: 20px!important;
}
.content_main img{
	max-width: 850px;
	display: block;
	margin: 0 auto;
	text-indent:0;
	
}
.content_main table p,.paging_content table p{
	margin-bottom: 0!important;
	text-indent:0;
	text-align: center;
}
.content_main *,.paging_content *{
 	font-family: "microsoft yahei"!important;   
	
}
